D4Science Infrastructure - Upgrade #12868
Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

FARM VO upgrade to gCube 4.13
Nov 13, 2018 11:33 AM - Roberto Cirillo

Status: Completed Start date: Nov 13, 2018
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure upgrade to
gCube 4.13
Infrastructure: Production
Description
History

#1 - Nov 13, 2018 12:02 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (CNR) DONE spd2.d4science.org

¢ (CNR) DONE tabulardata2.d4science.org

* (NKUA) DONE aginfral.madgik.di.uoa.gr

¢ (NKUA) DONE dewn05.madgik.di.uoa.gr

e (NKUA) DONE di004.madgik.di.uoa.gr

¢ (NKUA) DONE dI006.madgik.di.uoa.gr

¢ (NKUA) DONE di045.madgik.di.uoa.gr

¢ (NKUA) DONE di029.madgik.di.uoa.gr

Smartgears services

e (CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service
¢ (CNR) DONE spd2.d4science.org: upgrade spd service

¢ (CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

e (NKUA) DONE di006.madgik.di.uoa.gr: upgrade Geospatial Operation Service

¢ (NKUA) DONE di045.madgik.di.uoa.gr: upgrade Geoanalytics

e (NKUA) DONE di045.madgik.di.uoa.gr: upgrade Geospatial Operation Service

e (NKUA) DONE aginfral.madgik.di.uoa.gr: upgrade Geoanalytics

¢ (NKUA) DONE aginfral.madgik.di.uoa.gr: upgrade Geospatial Operation Service

¢ (NKUA) DONE di029.madgik.di.uoa.gr: upgrade data analytics visualization

Webapp

#2 - Nov 16, 2018 10:52 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 19, 2018 02:29 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 19, 2018 07:02 PM - Roberto Cirillo
- % Done changed from 0 to 70

#5 - Nov 19, 2018 07:49 PM - Kostas Kakaletris
- % Done changed from 70 to 100

#6 - Nov 20, 2018 10:11 AM - Roberto Cirillo

- Status changed from In Progress to Completed
